body, table, td {
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 12.8px;
	line-height: 16px;
}

img { border: 0; margin:0; padding: 0;}

body {
	background: transparent url('bg_body.png') repeat-x 0 20px;
	margin: 20px 0 0 0;
	padding: 0;
}

#header0 {
	background: transparent url('bg_header0.gif') repeat-x top left;
}

#logo {
	background: transparent url('logo.jpg') no-repeat bottom left;
	height: 64px;
	width: 206px;
}

#header1 {
	background: transparent url('bg_header1.gif') no-repeat top left;
	width: 38px;
	height: 65px;
}

#header2 {
	background: transparent url('bg_header2.gif') repeat-x top left;
}

#header3 {
	background: transparent url('bg_header3.gif') repeat-x top left;
	width: 533px;
	height: 57px;
}

#navl, #navr {
	color: #783C00;
	font-size: 11.2px;
	line-height: 14px;
	height: 22px;
}

#navl {	background: #fcf6e7 url('navl.gif') no-repeat bottom left; padding-left: 12px;}
#navr {	background: #fcf6e7 url('navr.gif') no-repeat bottom right; padding-right: 12px; text-align: right;}

#game {
	border: 1px solid rgb(142, 102, 35);
	background: rgb(180, 143, 75);
	margin: 0;
	padding: 0;
}

#game img { border: 1px solid #897145;}


h1 {
	line-height: 30px;
	color: #FFFFFF;
	font-size: 14.4px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 0 10px;
}

.btn_play {
	width: 141px;
	height: 31px;
	background: rgb(180, 143, 75) url('btn_play.gif') no-repeat 0 0;
	float: right;
	margin: 0;
	padding: 0;
}

.btn_play:hover {
	background: rgb(180, 143, 75) url('btn_play_hl.gif') no-repeat 0 0;
}

.descr { 
	background: #fff3d8;
	border-width: 0 0 1px 1px;
	border-color: #eacb96;
	border-style: solid;
}

.descr_text { 
	padding: 5px 10px 10px 10px;
	border-right: 1px solid #eacb96;
}

h2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0;
}

.descr_label {
	float: right;
	width: 187px;
	background: transparent url('descr_label.gif') no-repeat;
	margin: 0;
	padding: 0;
	height: 33px;
}

.descr_header {
	border-top: 1px solid #eacb96;
	margin: 0;
	padding: 8px 0 0 10px;
}

.descr_label_container {height: 33px;}

.footer, .footer a, .footer a:visited {
	color: #555555;
	font-size: 11.2px;
	background: #F1F1F1;
	text-decoration: none;
}

.footer { padding:9px 11px;}
